@charset "utf-8";
/* CSS Document */
.corporatepad{padding-left:36px; /*width:1015px;*/ margin-top: 36px;}

.new_viewmorebuttonbussines {
    clear: both;
    padding-bottom: 30px;
    padding-top: 32px;
    text-align: center;
	
}
.corporate h3.toppickblacktext
{
	color:#FFFFFF;
}

/*div.new_viewmorebuttonbussines .button {
    background: none repeat scroll 0 0 #292c39;
    border: 2px solid #f1d05d;
    color: #f1d05d !important;
	padding: 0.2em 0.7em;
}

div.new_viewmorebuttonbussines .button:hover {
	border:2px solid #f1d05d;
	background: #f1d05d !important;
	color:#292c39 !important;
}*/

.corporate .venulistcontent .button {
    font-size: 22px;
    /*letter-spacing: 2px;*/
	letter-spacing: 4px;
    margin-top: 13px;
    padding: 0.25em 1em;
}

.corporate ul.tutorlist li a.button {
    color: #FFF !important;}

.corporate .toppicksbluetext {
    color: #7490df;
    font-family: "Conv_BodoniStd-PosterItalic",sans-serif;
    font-size: 18px;
    padding-bottom: 5px;
    padding-top: 0;
    text-align: left;
}

.corporate .footerbigwhitetext a {color:#FFF;}

.corporate hr.blueseparator {
    border: 1px solid #7490df;}

.businessclasses1 p{ width:990px;}

.corporate .newthemesec_lft ul.newthemeca_classbox li {
    border-bottom: 0px none !important;
    border-right: 0px none !important;
    margin-bottom: 0;
    margin-right: 0;
    padding-left: 0px;
    padding-right: 15px;
    width: 330px;
	height:auto;
}

.businessclasses1 .ca_corporatereslutsgraybg ul {
    float: left;
    margin-bottom: 18px;
    margin-top: 19px;
    overflow: hidden;
    padding: 0;
    width:100%;
	height:144px;
	display: none;
}


.corporate p a {
    color: #7490df !important;
} 

.corporate h2.listviewtitle1_news a { color:#FFF;}

.corporate .moreinfo{text-align:right; font-family:'knockout28juniorfeatherweight',Sans-Serif; text-transform:uppercase; letter-spacing:3px; color:#0095d3; font-size:22px; padding-left:20px; /*text-decoration:underline*/; text-decoration:none;margin-bottom: 26px;
   /* margin-top: -37px;*/ margin-top: -26px;}

.corporate .moreinfo a
{ 
color:#7490df;
border-bottom: 1px solid #7490df !important;
}

.corporate .classessmallvideobox {
width: 528px;
float: left;
clear: both;
padding-left:0px;

}

.corporate .classestestimonialrgtbox {
width: 460px;
float: left;
padding-left: 0px;
}

.corporate .classestesti-desc {
width: 340px;
float: left;
font-size: 18px;
font-family: 'proxima-nova' ,Sans-Serif;
/*color: #fff;*/
}

.corporate .classestesti-imgbox {
    float: left;
    width: 115px;
}


.corporate .inspiringengagingbox {
	padding-bottom: 65px;
	padding-top: 73px;
	margin-bottom: 40%;
}

.corporate_desc { color:#FFF !important;  width:280px !important;}

.corporate p.classdescription { color:#FFF !important;}

.testimonialdot {
	text-align:center;
	clear:both;
	padding-bottom:68px;
	/*display:none;*/
}

.corporate .newthemeseccontact_lft {  background: none repeat scroll 0 0 #292c39; }

.corporate .newthemeseccontact_rgt {
    background: none repeat scroll 0 0 #383c4d;}
	
.corporate	.newthememain_contact { background: none repeat scroll 0 0 #383c4d;}

.corporate #jform_contact_email-lbl {
    color: #fff;
}

.newthemesec_coursecomingsoon_lftpad h1.newthemepagetitle {  color: #393341; margin-bottom: -15px !important;}

.corporate	.contact-us-heading{font-family: "knockout28juniorfeatherweight",sans-serif; font-size: 22px;color:#fff;}

.corporate .newthemelable{padding-top: 26px;}

.corporate h2.footerbigwhitetext1 { margin-bottom:35px;}

.corporate ul.pagenavigation_common {margin-top: -23px; }

.corporate ul.pagenavigation li.active span {
    color: #fff;
}

.corporate h2.businessclassestext a {color: #fff;}

.corporate .btnnew-7 { background: none repeat scroll 0 0 #7490df;}

.corporate .btnnew-7:hover {
	background: #8393ca;
}

.corporate .business_article_layout h2 {color: #fff; font-family: "knockout28juniorfeatherweight",sans-serif;font-size: 48px; letter-spacing: 5px; text-transform: uppercase;}

.business_article_layout{  width: 980px;}

.corporate .button {background: none repeat scroll 0 0 #7490df;
    border: 0 none;
    border-radius: 0;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-family: "knockout28juniorfeatherweight",sans-serif;
    font-size: 22px;
    letter-spacing: 4px;
    /*padding: 0.45em 1em;*/
	padding: 0.25em 1em;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.25s ease-in-out 0s;}
	
	.corporate .button:hover
			{
				background: #8393ca;
			}
.corporate .button a{color: #fff !important;}

/*.corporate .button:hover{background: #0095d3;border:2px solid #0095d3;color:#fff;}*/

.corporate ul.tutorlist li h3.featuredblacktext a { color: #fff !important;}

.corporate .txt p { padding-right:10px;}

.corporate ul.pagenavigation {
    clear: both;
    line-height: 1;
    margin-bottom: 29px;
    margin-top: 10px;
   /* padding: 0;*/
}

.corporate .commonrightbox {
    float: right;
    right: 0;
    width: 245px;
	 display: none;
}

.corporate h3 a{ color:#FFF;}

 .newthemedetailheading1 {
/*    color: #fff;*/
	 font-family: "knockout28juniorfeatherweight",sans-serif;
    font-size: 17px;
    letter-spacing: 3px;
    padding-bottom: 18px;
    text-transform: uppercase;}
	
.corporate .newthemecssouterbox { color: #fff;}
.corporate .newthemecssouterbox_even { color: #fff;}
.corporate .newthemecssouterbox_even { background: none repeat scroll 0 0 #555064; }

.corporate .tabinnerbox p {
    color: #fff;
}

.newthemecss_booking1 .btnnew-7 {
    background: none repeat scroll 0 0 #4f66a8 !important;
    color: #fff !important;
    padding: 8px 48px 9px 11px;
	text-decoration:none !important;
	 line-height: 1;
}

.newthemecss_booking1 .btnnew span {
    background: url("../images/arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 15px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 10px;
	text-decoration:none !important;
}

.newthemecss_class {
    float: left;
    line-height: 1;
    padding-left: 12px;
    width: 140px;
    padding-right: 5px;
}
.newthemecss_date1 {
    float: left;
    line-height: 1;
    width: 120px;
    padding-left: 10px;
}

.newthemecss_day1 {
    float: left;
    line-height: 1;
    width: 60px;
}
.newthemecss_time1 {
    float: left;
    line-height: 1;
    width: 130px;
}

.newthemecss_duration1 {
    float: left;
    line-height: 1;
    width: 100px;
	padding-left:10px;
}

.newthemecss_teacher1 {
    float: left;
    line-height: 1;
    width: 130px;
}

.newthemecss_venue1 {
    float: left;
    line-height: 1;
    width: 150px;
	padding-right: 10px;
}
.newthemecss_price1 {
    float: left;
    line-height: 1;
    width: 66px;
}

.newthemecss_booking1 {
    float: left;
    margin-top: -9px;
    width: 118px;
}

.corporate h2.newthemaboutblacktitle {
    color: #fff;}
	
.corporate h3.newtheabouttext {
    color: #fff;}
	
.noclass {
/*    color: #fff;*/
    font-family: "Conv_BodoniStd-PosterItalic",sans-serif;
    font-size: 26px;
    font-style: italic;
    letter-spacing: normal;
    text-transform: none;
}
.newthemesec_coursecomingsoon_lft ul.pagenavigation {
    clear: both;
    line-height: 1;
    margin-bottom: 29px;
    margin-top: 20px;
	margin-left:10px;
    padding: 0;
}

.coursedetailsbookbox a{ color:#FFF !important;}

.footerwhitediscription a{color:#0faaf3 !important;}

.corporate #Coursedetails ul.resp-tabs-list li.resp-tab-item a {
    line-height: 49px;
    padding: 5px 22px 6px;
	color:#FFF !important;
}
.corporate .newthemetabinnerbox p {
   color:#FFF !important; }

.corporate .newthemetabinnerbox ul li {
       color:#FFF !important;  }

.corporate .eb-description .newthemetabinnerbox h6 span {
    color: #FFF !important;
}
.corporate .newthemeprogressionbox p {
    color: #FFF !important; }
.classessearchresullftbox{ margin-bottom: 70px;}
.discount_time_tab1{color: #ff6f54 !important;
    float: left;
/*    font-size: 18px;*/
    margin-top: -18px;
    text-align: left;
    width: 90%;
	
	}
	
	.corporate .r-tabs {
    /*background: url("../images/tabborderbg.jpg") repeat-x scroll center bottom rgba(0, 0, 0, 0);*/
   /* border-bottom: 1px solid #dbdbdb;*/
    /*padding-left: 25px !important;*/
}


.corporate .r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
    background-color: #292d39 !important;
    color: #fff !important;
}
.corporate .r-tabs .r-tabs-nav {
    background: url("../images/tabblueborderbg.jpg") repeat-x scroll center bottom rgba(0, 0, 0, 0);
   width: 975px;
}


.corporate .r-tabs .r-tabs-nav .r-tabs-state-active {
    box-shadow: 15px 2px 0 -8px #1F2128;
	
  
}

.corp_newthemebutton .btnnew-7 {
    background: none repeat scroll 0 0  #7490df;
}

.corp_newthemebutton .btnnew-7:hover {
	background: #8393ca;
}

.corp_newthemebutton .btnnew span {
    transform: rotate(90deg);
  }
  
  .corporate hr.separator_testi {
    border: 1px solid #fff;
    clear: both;
    height: 0;
    margin: 0 417px 2px auto;
    width: 60%;
}
.corporate .r-tabs .r-tabs-nav .r-tabs-anchor
{
	color:#7490df;
}
.corporate ul.newthemevenulist li {
   
    margin-bottom: 100px;
   
}

.corporate .newthememain{background:url(../images/newthemergtmenubg1.jpg) repeat-y right top;}

.corporate .newthemebrownouter{ background: #2b2a3a; opacity: 0.6;}